Subject: [dhcwg] WGLC: draft-ietf-dhc-duid-uuid-02.txt

From: Ted Lemon <[email-masked]>
Date: Tue, 21 Dec 2010 15:32:34 -0500

We've been asked to do a last call on this draft; the authors believe that it's ready, and at least one reviewer believes so too.   Please take this opportunity to review the draft if you have not already done so.   If you find problems, please discuss them here on the mailing list.   If you favor advancing the draft, please say so.   If you do not want the draft to advance, please say so.   If we hear nothing but dead silence, the draft will not advance.

I will be offline from 12/30/10 to 1/10/10, so I will make some determination as to the consensus on this draft when I get back online on the 10th.

Thanks!